/*

*/

.version.organigrama_cali /* version checker */
{
	color: #00001C;
	background-color: #EE45A8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 815px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu335286
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u335286
{
	z-index: 2;
	min-height: 730px;
	background-color: #000000;
}

#u335286_position_content
{
	padding-top: 118px;
	padding-bottom: 13px;
	width: 100%;
}

#paccordionu339288
{
	z-index: 187;
	width: 0.01px;
	margin-left: 4px;
	position: relative;
}

#accordionu339288
{
	z-index: 187;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339289
{
	z-index: 188;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339290-6
{
	z-index: 189;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339290-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339291
{
	z-index: 195;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339293
{
	z-index: 196;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 26px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339293-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339296-6
{
	z-index: 202;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	position: relative;
}

#u339294-5
{
	z-index: 208;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#u339295-6
{
	z-index: 213;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	margin-left: 1px;
	margin-top: 30px;
	position: relative;
}

#u339292-5
{
	z-index: 197;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 2px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu339297
{
	z-index: 151;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339298
{
	z-index: 152;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339299-6
{
	z-index: 153;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339299-6.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339300
{
	z-index: 159;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339305
{
	z-index: 160;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 27.068750000000108px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339293-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339301-6
{
	z-index: 166;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	position: relative;
}

#u339302-5
{
	z-index: 172;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#u339303-6
{
	z-index: 177;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	margin-left: 1px;
	margin-top: 30px;
	position: relative;
}

#u339304-5
{
	z-index: 161;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#paccordionu339269
{
	z-index: 119;
	width: 0.01px;
	margin-left: 4px;
	margin-top: 25px;
	position: relative;
}

#accordionu339269
{
	z-index: 119;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339270
{
	z-index: 120;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339271-6
{
	z-index: 121;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339271-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339272
{
	z-index: 127;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339275
{
	z-index: 128;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 26.068750000000136px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339293-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339277-6
{
	z-index: 134;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	position: relative;
}

#u339273-5
{
	z-index: 140;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 3px;
	position: relative;
}

#u339276-6
{
	z-index: 145;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	margin-left: 1px;
	margin-top: 28px;
	position: relative;
}

#u339274-5
{
	z-index: 129;
	width: 137px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 7px;
	margin-top: 2px;
	position: relative;
}

#accordionu339278
{
	z-index: 82;
	width: 184px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339279
{
	z-index: 83;
	width: 184px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339280-6
{
	z-index: 84;
	width: 182px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339280-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 182px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339290-6.AccordionPanelTabOpen p,#u339299-6.AccordionPanelTabOpen p,#u339271-6.AccordionPanelTabOpen p,#u339280-6.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1;
	text-align: center;
}

#u339290-2,#u339299-2,#u339271-2,#u339280-2
{
	font-size: 50px;
	line-height: 50px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339290-4,#u339299-4,#u339271-4,#u339280-4
{
	font-size: 20px;
	line-height: 20px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339281
{
	z-index: 90;
	width: 184px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339283
{
	z-index: 91;
	width: 182px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339293-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339283_position_content
{
	padding-top: 15px;
	padding-bottom: 11px;
	width: 100%;
}

#u339285-6
{
	z-index: 97;
	width: 183px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	left: -1px;
	position: relative;
}

#u339287-5
{
	z-index: 103;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 29px;
	margin-top: 1px;
	position: relative;
}

#u339286-6
{
	z-index: 108;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	margin-left: 16px;
	margin-top: 20px;
	position: relative;
}

#u339296-4,#u339295-4,#u339301-4,#u339303-4,#u339277-4,#u339276-4,#u339285-4,#u339286-4
{
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339284-5
{
	z-index: 92;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 29px;
	margin-top: 1px;
	position: relative;
}

#u340067-5
{
	z-index: 114;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 29px;
	margin-top: 4px;
	position: relative;
}

#u339294-2,#u339292-2,#u339302-2,#u339304-2,#u339273-2,#u339274-2,#u339287-2,#u339284-2,#u340067-2
{
	line-height: 0.8;
}

#accordionu339311
{
	z-index: 6;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 48px;
	position: relative;
}

#u339312
{
	z-index: 7;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339313-8
{
	z-index: 8;
	width: 381px;
	min-height: 61px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #FFFFFF;
	text-align: center;
	position: relative;
	background: #C5B4F6 url("../../images/film-production-university-worcester-course-page-header-u339313-8-fr.png?crc=511012345") no-repeat center center;
	background-color: rgba(111,69,233,0.4);
	background-size: cover;
}

#u339313-8.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
	background: #E2D9FA url("../../images/film-production-university-worcester-course-page-header-u339313-8-a-fr.png?crc=3927783118") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339296-2,#u339295-2,#u339301-2,#u339303-2,#u339277-2,#u339276-2,#u339285-2,#u339286-2,#u339313-2
{
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339313-4
{
	font-size: 22px;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339313-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339314
{
	z-index: 16;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u339315
{
	z-index: 17;
	width: 355px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
	padding: 13px 6px 28px;
	background: transparent url("../../images/teatro%20escena-u339315-fr.png?crc=608707") no-repeat center center;
	background-size: cover;
}

#u339317-4
{
	z-index: 28;
	width: 355px;
	min-height: 39px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
}

#pu339316-5
{
	z-index: 18;
	width: 0.01px;
	margin-left: 19px;
}

#u339316-5
{
	z-index: 18;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339318-5
{
	z-index: 23;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 165px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339316,#u339318
{
	line-height: 12px;
}

#u339316-3,#u339318-3
{
	line-height: 18px;
}

#pu339268-3
{
	z-index: 3;
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u339268-3
{
	z-index: 3;
	width: 266px;
	min-height: 60px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 52px;
	background: transparent url("../../images/banner-moovie.gif?crc=3893822332") no-repeat center center;
	background-size: contain;
}

#u339903
{
	z-index: 63;
	width: 380px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	background: #E2D9FA url("../../images/acting%201-u339903-fr.png?crc=283564120") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339906-3
{
	z-index: 78;
	width: 69px;
	min-height: 57px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: '__socialtype_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
	background: transparent url("../../images/usa.gif?crc=231456786") no-repeat center center;
	background-size: contain;
}

#u339904-8
{
	z-index: 64;
	width: 134px;
	min-height: 53px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 80px;
}

#u339904-2
{
	font-size: 11px;
	line-height: 13px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339904-6
{
	font-size: 8px;
	line-height: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339907
{
	z-index: 81;
	width: 2px;
	height: 40px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 225px;
	-pie-background: rgba(255,255,255,0.5);
}

#u339905-6
{
	z-index: 72;
	width: 129px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 239px;
}

#u339905-2
{
	font-size: 19px;
	line-height: 23px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339905-4
{
	font-size: 20px;
	line-height: 24px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u340255
{
	z-index: 183;
	width: 346px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 22px;
}

#u340178
{
	z-index: 184;
	width: 296px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	background: #FFCCD4 url("../../images/img_5180-u340178-fr.png?crc=136419526") no-repeat center center;
	background-color: rgba(255,0,42,0.2);
	background-size: cover;
}

#u340141
{
	z-index: 185;
	width: 229px;
	height: 49px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
	background: transparent url("../../images/cinema%20palooza%20logo%203%20blanco.gif?crc=4240278806") no-repeat center center;
	background-size: contain;
}

#u340131
{
	z-index: 186;
	width: 98px;
	height: 147px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 248px;
	background: transparent url("../../images/paloozin%201.gif?crc=4095407734") no-repeat left top;
	background-size: cover;
}

#u339433-4
{
	z-index: 42;
	width: 185px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 100px;
	margin-top: 20px;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335286-bw
{
	z-index: 2;
	min-height: 730px;
}

#u339319
{
	z-index: 32;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339319-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339320
{
	z-index: 33;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339321-8
{
	z-index: 34;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339321-2
{
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339904-4,#u339321-4
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339321-6
{
	font-size: 8px;
	line-height: 10px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339319-bw
{
	z-index: 32;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 730px);
}

#pu339882
{
	z-index: 46;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -78px;
}

#u339882
{
	z-index: 46;
	height: 45px;
	background-color: #000000;
}

#u339882-bw
{
	z-index: 46;
	height: 45px;
}

#u339883
{
	z-index: 47;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#pu339884
{
	z-index: 48;
	width: 0.01px;
	margin-right: -10000px;
}

#u339884
{
	z-index: 48;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339887-4
{
	z-index: 59;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	color: #6F45E9;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339886-3
{
	z-index: 56;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339885
{
	z-index: 49;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339888-6
{
	z-index: 50;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 85px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

